Debian Bug report logs - #172271
ITP: japana -- HTTP proxy converting Japanese characters into ASCII

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Christian Garbs <debian@cgarbs.de>

Date: Sun, 8 Dec 2002 21:03:26 UTC

Severity: wishlist

Tags: patch

Done: David Moreno Garza <damog@merkel.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#172271; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Christian Garbs <debian@cgarbs.de>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Christian Garbs <debian@cgarbs.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: japana -- HTTP proxy converting Japanese characters into ASCII
Date: Sun, 08 Dec 2002 21:57:59 +0100
Package: wnpp
Version: N/A; reported 2002-12-08
Severity: wishlist

* Package name    : japana
  Version         : 2.0.2-5
  Upstream Author : Christian Garbs <debian@cgarbs.de>
* URL             : http://www.h.shuttle.de/mitch/japana.en.html
* License         : (GPL, LGPL, BSD, MIT/X, etc.)
  Description     : HTTP proxy converting Japanese characters into ASCII

japana is a small and simple proxy written in Perl.  The proxy
converts Japanese characters (Hiragana, Katakana, Kanji etc.) into
ASCII (Romaji) on the fly.  The conversion is done using the KAKASI
library.

The debian packages are already finished and available at the given
URL.  I've sent a RFS to debian-mentors on Dec 07.

-- System Information
Debian Release: testing/unstable
Architecture: i386
Kernel: Linux yggdrasil 2.4.20 #4 Sam Dez 7 17:01:44 CET 2002 i686
Locale: LANG=de_DE@euro, LC_CTYPE=de_DE@euro





Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#172271; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Christian Garbs [Master Mitch]" <mitch@mitch.h.shuttle.de>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #10 received at 172271@bugs.debian.org (full text, mbox):

From: "Christian Garbs [Master Mitch]" <mitch@mitch.h.shuttle.de>
To: 172271@bugs.debian.org
Subject: Missing license
Date: Wed, 11 Dec 2002 20:33:02 +0100
[Message part 1 (text/plain, inline)]
Of course this ITP should mention the license:

 * License         : GPL

Sorry ^^;
[Message part 2 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#172271; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Christian Garbs <mitch@cgarbs.de>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #15 received at 172271@bugs.debian.org (full text, mbox):

From: Christian Garbs <mitch@cgarbs.de>
To: 172271@bugs.debian.org
Subject: ITP: japana -- HTTP proxy converting Japanese characters into ASCII
Date: Tue, 13 Apr 2004 21:57:16 +0200
[Message part 1 (text/plain, inline)]
Current status:  I'm still looking for a sponsor.

Most current packages of japana can always be found here:

deb     http://www.h.shuttle.de/mitch/stuff ./
deb-src http://www.h.shuttle.de/mitch/stuff ./

-- 
....Christian.Garbs.....................................http://www.cgarbs.de

         ____
       _(____)_
___ooO_(_o__o_)_Ooo___
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#172271; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Christian Garbs <mitch@cgarbs.de>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #20 received at 172271@bugs.debian.org (full text, mbox):

From: Christian Garbs <mitch@cgarbs.de>
To: control@bugs.debian.org, 172271@bugs.debian.org
Subject: Re: ITP: japana -- HTTP proxy converting Japanese characters into ASCII
Date: Sun, 6 Mar 2005 23:00:22 +0100
[Message part 1 (text/plain, inline)]
tags 172271 + patch
thanks

Current status:  I'm still looking for a sponsor.
Packages (currently 2.0.5-2) can still be found here:

deb     http://www.h.shuttle.de/mitch/stuff ./
deb-src http://www.h.shuttle.de/mitch/stuff ./

-- 
....Christian.Garbs.....................................http://www.cgarbs.de

"Herr Doktor, Herr Dokotor! Mein Kind sieht viel zu viel Tele-Tubbies!!"
Doktor: "uh - oh...."
Mutter: "Nomma! Nomma!"
[signature.asc (application/pgp-signature, inline)]

Tags added: patch Request was from Christian Garbs <mitch@cgarbs.de> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to David Moreno Garza <damog@merkel.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Christian Garbs <debian@cgarbs.de>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #27 received at 172271-done@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@merkel.debian.org>
To: 172271-done@bugs.debian.org
Subject: WNPP bug closing
Date: Wed, 08 Mar 2006 11:59:22 -0700
Hello,

This is an automatic mail sent to close the ITP you have reported or 
are involved with.

Your ITP wnpp bug is being closed because of the following reasons:
- It is, as of today, older than 365 days.
- It hasn't had any activity recently.

As this is an automatic procedure, it could of course have something
wrong and probably it would be closing some bugs that are not 
intended by owners and submitters (like you) to be closed, for
example if the ITP is still of your interest, or there has been 
some kind of activity around it. In that case, please reopen the
bug, do it, DO IT NOW! (I don't want to be blamed because of
mass closing and not let people know that they can easily reopen
their bugs ;-).

To re-open it, you simply have to mail control@bugs.debian.org
with a body text like this:

reopen 172271
thanks bts

Further comments on the work done in the bug sent to
172271@bugs.debian.org would be truly welcomed.
Anyway, if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

A similar process is being applied to other kind of wnpp bugs.

Thanks for your cooperation,

 -- David Moreno Garza <damog@debian.org>.
 



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 16:22:05 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 05:51:05 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.